Bug 863547 - avahi-daemon manpage references file locations under /home/lennart/tmp
avahi-daemon manpage references file locations under /home/lennart/tmp
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
17
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 14:49 EDT by Jeff Layton
Modified: 2014-06-18 03:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 991094 (view as bug list)
Environment:
Last Closed: 2013-07-31 23:14:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Layton 2012-10-05 14:49:45 EDT
For instance:

FILES
       /home/lennart/tmp/avahi/etc/avahi/avahi-daemon.conf: the  default  con‐
       figuration  file for avahi-daemon, avahi-daemon.conf(5) for more infor‐
       mation.

       /home/lennart/tmp/avahi/etc/avahi/hosts:  additional  static   hostname
       mappings to publish in mDNS, see avahi.hosts(5) for more information.

       /home/lennart/tmp/avahi/etc/avahi/services/*.service:   static  service
       definitions, see avahi.service(5) for more information.

...other places in the manpage have similar references.
Comment 1 Jeff Layton 2012-10-05 15:12:55 EDT
fwiw, this is in:

avahi-0.6.31-5.fc17.x86_64
Comment 2 Ben Liblit 2013-04-15 22:32:36 EDT
All manual pages in this package are affected by the above-reported bug:

    /usr/share/man/man5/avahi-daemon.conf.5.gz
    /usr/share/man/man5/avahi.hosts.5.gz
    /usr/share/man/man5/avahi.service.5.gz
    /usr/share/man/man8/avahi-daemon.8.gz

The problem persists in avahi-0.6.31-6.fc18.i686.
Comment 3 Fedora End Of Life 2013-07-03 20:00:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Ben Liblit 2013-07-03 21:51:23 EDT
The problem persists in Fedora 19, specifically avahi-0.6.31-11.fc19.i686.  Someone should update the Version field accordingly so that this bug remains open.  Alas, I cannot.
Comment 5 Fedora End Of Life 2013-07-31 23:14:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 6 Ben Liblit 2013-07-31 23:28:39 EDT
Per comment #4, the problem persists in Fedora 19, specifically avahi-0.6.31-11.fc19.  Someone should update the Version field accordingly and reopen the bug.  Alas, I cannot.  Perhaps the original reporter (Jeff Layton <jlayton@redhat.com>) can?
Comment 7 Ben Liblit 2013-08-01 11:35:29 EDT
OK, I've cloned this into bug #991094 since it's definitely still a problem in current Fedora releases.

Note You need to log in before you can comment on or make changes to this bug.